* {
  box-sizing: border-box; }

html, body {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
  min-height: 100%;
  font-family: "AG", sans-serif;
  font-size: 14px; }

body {
  color: white;
  background: #1db0ee; }

a {
  color: white;
  cursor: pointer; }
  a:visited {
    color: white; }

button {
  background: none;
  border: none;
  display: inline-block;
  cursor: pointer;
  outline: 0px none !important; }

article {
  position: relative;
  min-height: 100vh;
  padding: 80px 0 0; }
  article[data-section-theme="yellow"] {
    background: url("/assets/bg/pattern-a.png") 0 0 repeat #ffda34; }
  article[data-section-theme="pink"] {
    background: url("/assets/bg/pattern-b.png") 0 0 repeat #eb168c; }
  article[data-section-theme="blue"] {
    background: url("/assets/bg/pattern-c.png") 0 0 repeat #1db0ee; }
  article[data-section-theme] {
    background-size: 250px auto; }
  @media screen and (min-width: 1025px) {
    article {
      padding-top: 43px; }
      article .section-title {
        margin-bottom: 40px; }
      article[data-section-theme] {
        background-size: 400px auto; } }

img {
  display: block;
  max-width: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-family: "HouseSlant";
  font-weight: normal; }

article {
  display: none;
  position: fixed;
  overflow: auto;
  width: 100%;
  max-height: 100%;
  top: 0;
  background-position: center center; }

article:first-child {
  display: none; }

@font-face {
  font-family: "HouseSlant";
  font-weight: normal;
  src: url("/assets/font/houseslant-reg.otf") format("truetype"); }

.svg-logo svg .letter, .svg-logo svg .subtitle, .svg-logo svg .ribbon, .svg-logo svg .iceblock {
  opacity: 0; }

header, .paged-layout {
  display: none; }

.loader {
  height: 100%;
  position: relative; }
  .loader svg {
    display: block;
    height: auto;
    max-height: 20vh;
    width: 100%; }

.svg-logo {
  position: absolute;
  top: 45%;
  width: 100%;
  transform: translateY(-50%);
  padding: 0 1em; }

.beacon svg {
  height: 100px !important;
  margin-top: 30px;
  position: relative; }

.beacon:after {
  color: white;
  font-family: "HouseSlant";
  content: attr(data-percent);
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  line-height: 100px;
  vertical-align: middle;
  font-size: 36px; }
